Subject: OU - Fall 2001 Dates
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 3 Apr 2001 17:50:00 -0700 (PDT)

Dear OU Team:

I have begun scheduling events for next fall's recruiting effort.  Please mark your calendars for the following:

September 26 - Career Fair
October 22 and 23 - Interviews

I am currently working with Tim Rasnic and Ted Jacobs to set the date for our information session.  I will send the date to you as soon as possible.

If you are interested in volunteering for any of these events, please drop me a note.

Thanks!

lexi
3-4585